<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Deck sorting challenge</title>
  <link rel="stylesheet" href="styles.css">
</head>

<body>
  <div class="flexcontainer" id="cards"></div>
  <div class="buttons">
    <button id="button-hearts">Hearts</button>
    <button id="button-spades">Spades</button>
    <button id="button-diamonds">Diamonds</button>
    <button id="button-clubs">Clubs</button>
    <button id="button-show-all">Show all</button>
    <button id="sort-button">Sort</button>
    <button id="shuffle-button">Shuffle</button>
  </div>
</body>
<script src="script.js"></script>
</html>
